LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   Fedora core 4 questions (https://www.linuxquestions.org/questions/linux-newbie-8/fedora-core-4-questions-772174/)

taze13 11-28-2009 05:55 PM

Fedora core 4 questions
 
Tried searching but didn't turn up anything. Just want to know if I can use yum in FC4, and if not can I use aptget? Trying to install yum extend but it doesn't work, if I try to install anything it doesn't work. Already edited the .repo files and uncommented them. Still when I try and install yum extend using the yum install yumex command I get "No match for argument: yumex" "Nothing to do". And when i try and search yumex I get "No matched found". So I'm thinking that it's just not supported anymore and I need to move on up to F12, correct? I just installed this and still a noob, but I like spending time in the terminal hence why I like this better than Ubuntu, and I want to stay on it, but I don't want to upgrade if I don't have to. Any advice is appreciated.

camorri 11-28-2009 07:21 PM

Quote:

So I'm thinking that it's just not supported anymore and I need to move on up to F12, correct?
FC 4 was released in 2005, and yes the current version is FC 12. FC is a derivative of RedHat, so RPM should be the package manager.

It is not worth the effeor to work on something so old. I dought you can find repos with the code for FC4. Bit the bullet, burn yourself something up to date, and install that. You should get the package manager with the install.

From the User Guide for FC 12...

Quote:

Fedora 12 uses a program called PackageKit to graphically assist the user with installing and removing software. Any application from the Fedora repositories, including the ones described in this user guide, can be installed with the following method.
Hope this helps.

taze13 11-28-2009 09:57 PM

Quote:

Originally Posted by camorri (Post 3772771)
FC 4 was released in 2005, and yes the current version is FC 12. FC is a derivative of RedHat, so RPM should be the package manager.

It is not worth the effeor to work on something so old. I dought you can find repos with the code for FC4. Bit the bullet, burn yourself something up to date, and install that. You should get the package manager with the install.

From the User Guide for FC 12...



Hope this helps.

Thanks a lot. very helpful.

And yeah, I decided to dl F12 so it's downloading as I write this. I fi get stuck I'll post more here but if not thanks, your help is appreciated.


All times are GMT -5. The time now is 10:25 PM.